﻿h1 {text-align: center; color:#333; font-size: 1.5em}
h2 {color:#333; font-size: 1.25em; margin-top: 1.25em; margin-bottom: 0.75em}
h3 {font-size: 1em; color:#333; }
p  {text-align: justify}

p.copyright {font-size: small}


body {
	font-family: verdana, arial, sans-serif;
	font-size: small;
	margin: 10px;
}


/* Fix quirks-mode inheritance behavior.  From <http://developer.mozilla.org/en/docs/Fixing_Table_Inheritance_in_Quirks_Mode> */
table, caption {
  font-size: inherit;
  font-weight: inherit;
  font-style: inherit;
  font-variant: inherit;
}


table.gridded {
	border-width: 1px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
}

table.gridded td {
	border-width: 1px;
	border-style: solid;
	border-color: gray;
	padding: 3px;
}


#sidebar {
	float: left;
	font-size: 85%;
	width: 19%;
}


#main {
	margin-left: 21%}

.floatleft { float:left; margin-right: 1em; }
.floatright { float:right; margin-left: 1em; }

#nav, #nav ul {
	margin: 0;
	padding: 0;
	list-style: none}

#nav {
	margin-bottom: 1em;}

#nav li {
	/* display: inline; don’t seem to need this… */
	background: #EDF2F2;  /* Very light blue */
	font-weight: bold;
	padding: 0;
	margin: 0;}

#nav li a {
	display: block;
	padding: 6px 10px;    /* Top & bottom; left & right */
	background: #EDF2F2;  /* Very light blue */
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	border-right: 1px solid #ddd;}

#nav li a:hover {
	background: #E0E9E9;} /* Light blue */

#nav li li a {
	font-weight: normal;
	padding: 4px 8px 4px 20px;}


#hnav, #hnav ul {text-align:center;}

#hnav li {
	display: inline;
	list-style-type: none;
	padding: 0 10px;}


.button {
	background-color: #EDF2F2;
}


#footer {
	border-top: 1px solid #999;
	text-align: center;}  /* Why doesn’t this centre? */

#footer p {
	color: #666;}
